#include <definitions>


BEGIN_BACKGROUND("STARTUP_BACKGROUND")
SET_SOLID("115 117 139")
ADD_OVERLAY_IMAGE_CENTERED("pix/background/X11.png")
END_BACKGROUND



__DESKTOP __BGN
  __NAME EBACKGROUND_ICON_LOGO
  __SOLID_COLOR 115 117 139
  __FORGROUND_LAYER "pix/background/X11.png" 1 512 512 0 0
  __USE_ON_DESKTOP 0 1 2 
__END

